.page {
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 100%;
  height: 209.69vw;
  overflow: hidden;
}

.box_4 {
  position: relative;
  width: 99.9vw;
  height: 48.96vw;
  background: url(./img/FigmaDDSSlicePNG63e2363caaea481068c6eab7770dde35.png)
    100% no-repeat;
  background-size: 100% 100%;
}

.image-text_6 {
  width: 62.35vw;
  height: 31.05vw;
  margin: 12.7vw 0 0 18.8vw;
}

.text-group_16 {
  width: 31.1vw;
  height: 16.05vw;
  margin-top: 7.5vw;
}

.text-wrapper_6 {
  width: 31.1vw;
  height: 7.4vw;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Roboto-Medium;
  font-weight: 500;
  text-align: left;
  line-height: 4.17vw;
}

.paragraph_1 {
  width: 31.1vw;
  height: 7.4vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 2.81vw;
  font-family: Roboto-Medium;
  font-weight: 500;
  text-align: left;
  line-height: 4.17vw;
}

.text_25 {
  width: 31.1vw;
  height: 7.4vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 3.12vw;
  font-family: Roboto-Bold;
  font-weight: 700;
  text-align: left;
  line-height: 4.17vw;
}

.text_26 {
  width: 27.36vw;
  height: 5.53vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.25vw;
  font-family: Roboto-Light;
  font-weight: 300;
  text-align: left;
  line-height: 2.09vw;
  margin-top: 3.13vw;
}

.image_7 {
  width: 31.25vw;
  height: 31.05vw;
}

.group_15 {
  position: absolute;
  left: 0.06vw;
  top: 0;
  width: 100vw;
  height: 7.3vw;
}

.image_13 {
  width: 6.98vw;
  height: 2.4vw;
  margin: 2.65vw 0 0 18.69vw;
}

.text_28 {
  width: 10.32vw;
  height: 1.05vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.04vw;
  font-family: Roboto-Regular;
  font-weight: NaN;
  text-align: right;
  white-space: nowrap;
  line-height: 1.05vw;
  margin: 3.12vw 0 0 26.45vw;
}

.text_29 {
  width: 6.15vw;
  height: 1.05vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.04vw;
  font-family: Roboto-Regular;
  font-weight: NaN;
  text-align: right;
  white-space: nowrap;
  line-height: 1.05vw;
  margin: 3.12vw 0 0 4.16vw;
}

.text_30 {
  width: 4.17vw;
  height: 1.05vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.04vw;
  font-family: Roboto-Regular;
  font-weight: NaN;
  text-align: right;
  white-space: nowrap;
  line-height: 1.05vw;
  margin: 3.12vw 18.9vw 0 4.16vw;
}

.box_5 {
  height: 46.88vw;
  background: url(./img/FigmaDDSSlicePNG4987b6890d483545566a00fc3011c28a.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-left: -0.1vw;
  width: 100vw;
}

.text-wrapper_12 {
  width: 31.25vw;
  height: 4.17vw;
  margin: 7.29vw 0 0 18.75vw;
}

.text_31 {
  width: 31.25vw;
  height: 4.17vw;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 3.12vw;
  font-family: Roboto-Bold;
  font-weight: 700;
  text-align: left;
  white-space: nowrap;
  line-height: 4.17vw;
}

.group_26 {
  width: 62.66vw;
  height: 27.09vw;
  margin: 3.12vw 0 5.2vw 18.75vw;
}

.section_2 {
  background-color: rgba(255, 255, 255, 1);
  width: 19.8vw;
  height: 27.09vw;
}

.image_8 {
  width: 19.8vw;
  height: 12.14vw;
}

.text_32 {
  width: 12.82vw;
  height: 0.99vw;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 1.25vw;
  font-family: Roboto-Bold;
  font-weight: 700;
  text-align: left;
  white-space: nowrap;
  line-height: 0.94vw;
  margin: 2.7vw 0 0 0.93vw;
}

.text_33 {
  width: 17.97vw;
  height: 7.4vw;
  overflow-wrap: break-word;
  color: rgba(153, 153, 153, 1);
  font-size: 0.96vw;
  font-family: Roboto-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: 1.57vw;
  margin: 1.25vw 0 2.6vw 0.93vw;
}

.section_3 {
  background-color: rgba(255, 255, 255, 1);
  width: 19.8vw;
  height: 27.09vw;
  margin-left: 1.67vw;
}

.image_9 {
  width: 19.8vw;
  height: 12.14vw;
}

.text_34 {
  width: 12.82vw;
  height: 0.99vw;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 1.25vw;
  font-family: Roboto-Bold;
  font-weight: 700;
  text-align: left;
  white-space: nowrap;
  line-height: 0.94vw;
  margin: 2.7vw 0 0 0.93vw;
}

.text_35 {
  width: 17.97vw;
  height: 7.4vw;
  overflow-wrap: break-word;
  color: rgba(153, 153, 153, 1);
  font-size: 0.96vw;
  font-family: Roboto-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: 1.57vw;
  margin: 1.25vw 0 2.6vw 0.93vw;
}

.section_4 {
  background-color: rgba(255, 255, 255, 1);
  width: 19.8vw;
  height: 27.09vw;
  margin-left: 1.62vw;
}

.image_10 {
  width: 19.8vw;
  height: 12.14vw;
}

.text_36 {
  width: 12.82vw;
  height: 0.99vw;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 1.25vw;
  font-family: Roboto-Bold;
  font-weight: 700;
  text-align: left;
  white-space: nowrap;
  line-height: 0.94vw;
  margin: 2.7vw 0 0 0.93vw;
}

.text_37 {
  width: 19.18vw;
  height: 7.4vw;
  overflow-wrap: break-word;
  color: rgba(153, 153, 153, 1);
  font-size: 0.96vw;
  font-family: Roboto-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: 1.57vw;
  margin: 1.25vw 0 2.6vw 0.93vw;
}

.box_6 {
  background-color: rgba(255, 255, 255, 1);
  width: 100.16vw;
  height: 83.08vw;
  margin-left: -0.1vw;
}

.group_27 {
  width: 62.66vw;
  height: 28.39vw;
  margin: 10.67vw 0 0 18.75vw;
}

.image_11 {
  width: 33.96vw;
  height: 28.39vw;
}

.group_28 {
  width: 24.02vw;
  height: 16.46vw;
  margin-top: 6.1vw;
}

.text-group_17 {
  width: 24.02vw;
  height: 7.24vw;
}

.text_38 {
  width: 26.02vw;
  height: 4.17vw;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 3.12vw;
  font-family: Roboto-Bold;
  font-weight: 700;
  text-align: right;
  white-space: nowrap;
  line-height: 4.17vw;
}

.text_39 {
  width: 26.02vw;
  height: 0.99vw;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 1.25vw;
  font-family: Roboto-Bold;
  font-weight: 700;
  text-align: right;
  white-space: nowrap;
  line-height: 0.94vw;
  margin: 2.08vw 0 0 0;
}

.text_40 {
  width: 26.02vw;
  height: 7.97vw;
  overflow-wrap: break-word;
  color: rgba(153, 153, 153, 1);
  font-size: 1.04vw;
  font-family: Roboto-Regular;
  font-weight: NaN;
  text-align: right;
  line-height: 1.57vw;
  margin-top: 1.25vw;
}

.group_29 {
  width: 62.66vw;
  height: 28.39vw;
  margin: 10.41vw 0 5.2vw 18.75vw;
}

.section_5 {
  width: 24.02vw;
  height: 16.46vw;
  margin-top: 6.1vw;
}

.text-group_18 {
  width: 23.96vw;
  height: 7.24vw;
}

.text_41 {
  width: 23.96vw;
  height: 4.17vw;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 3.12vw;
  font-family: Roboto-Bold;
  font-weight: 700;
  text-align: left;
  white-space: nowrap;
  line-height: 4.17vw;
}

.text_42 {
  width: 12.82vw;
  height: 0.99vw;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 1.25vw;
  font-family: Roboto-Bold;
  font-weight: 700;
  text-align: left;
  white-space: nowrap;
  line-height: 0.94vw;
  margin-top: 2.09vw;
}

.text_43 {
  width: 26.02vw;
  height: 7.97vw;
  overflow-wrap: break-word;
  color: rgba(153, 153, 153, 1);
  font-size: 1.04vw;
  font-family: Roboto-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: 1.57vw;
  margin-top: 1.25vw;
}

.image_12 {
  width: 33.96vw;
  height: 28.39vw;
}

.text-wrapper_9 {
  background-color: rgba(59, 66, 111, 1);
  width: 100.16vw;
  height: 14.8vw;
  justify-content: flex-center;
  margin: 0 0 15.98vw -0.1vw;
}

.text_44 {
  width: 13.13vw;
  height: 1.2vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.04vw;
  font-family: Roboto-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.05vw;
  margin: 3.12vw 0 0 18.75vw;
}

.text_45 {
  width: 18.49vw;
  height: 1.2vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.04vw;
  font-family: Roboto-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.05vw;
  margin: 1.25vw 0 0 18.75vw;
}

.text_46 {
  width: 62.66vw;
  height: 1.2vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.04vw;
  font-family: Roboto-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.05vw;
  margin: 1.25vw 0 0 18.75vw;
}

.text_47 {
  width: 39.12vw;
  height: 1.2vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.04vw;
  font-family: Roboto-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.05vw;
  margin: 1.25vw 0 3.12vw 18.75vw;
}
